Publisher account
Read publisher MCP usage
Read publisher MCP usage
curl --request GET \
--url https://api.atlan.com/store/v1/publisher/mcp-usage \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.atlan.com/store/v1/publisher/mcp-usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.atlan.com/store/v1/publisher/mcp-usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"as_of": "<string>",
"items": [
{
"activated_at": "<string>",
"customer_org_id": "<string>",
"definition_id": "<string>",
"definition_version_id": "<string>",
"expires_at": "<string>",
"failed_call_count": 123,
"installation_id": "<string>",
"recorded_call_count": 123,
"refreshed_at": "<string>",
"release_id": "<string>",
"successful_call_count": 123,
"unknown_call_count": 123,
"window_end": "<string>",
"window_start": "<string>"
}
],
"page": {
"limit": 1,
"offset": 1,
"total": 1
}
}{
"code": "invalid_query",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "alg_mismatch",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "access_denied",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "unprocessable",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "internal_error",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "auth_unavailable",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "request_timeout",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 0Required range:
x >= 0⌘I
Read publisher MCP usage
curl --request GET \
--url https://api.atlan.com/store/v1/publisher/mcp-usage \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.atlan.com/store/v1/publisher/mcp-usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.atlan.com/store/v1/publisher/mcp-usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"as_of": "<string>",
"items": [
{
"activated_at": "<string>",
"customer_org_id": "<string>",
"definition_id": "<string>",
"definition_version_id": "<string>",
"expires_at": "<string>",
"failed_call_count": 123,
"installation_id": "<string>",
"recorded_call_count": 123,
"refreshed_at": "<string>",
"release_id": "<string>",
"successful_call_count": 123,
"unknown_call_count": 123,
"window_end": "<string>",
"window_start": "<string>"
}
],
"page": {
"limit": 1,
"offset": 1,
"total": 1
}
}{
"code": "invalid_query",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "alg_mismatch",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "access_denied",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "unprocessable",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "internal_error",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "auth_unavailable",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}{
"code": "request_timeout",
"detail": "<string>",
"status": 1,
"title": "<string>",
"trace_id": "<string>"
}